
*.break-all{
  word-break:break-all !important;
}
*.break-word{
  word-wrap:break-word !important;
}
ul {
  margin: 0;
  padding: 0;
  overflow: hidden;
  list-style: none;
}
ul li {
  -moz-box-sizing: border-box;
  position: relative;
  height: 6rem;
  margin: 0;
  color: #000;
  background: var(--color-gs00);
}
ul li.auto-height {
  height: auto;
}
ul+ul li:first-child {
  border-top: 0.1rem solid #e6e6e3;
}
#carrier ul li {
  border-top: 0; !important;
}
ul li:last-child {
  border-bottom: none;
}
ul li.slider-container {
  min-height: 7rem;
}
ul li label:not([for]) {
  background: none;
}
ul li.longRadioText  span {
  width: auto !important;
}
ul li > a,
ul li > span,
ul li > small,
ul li > label > span,
ul li > label > small {
  text-decoration: none;
  outline: 0;
  color: var(--color-gs90);
  -moz-box-sizing: border-box;
  font-size: var(--font-p-pri);
  margin: 0;
}
ul li > label > select {
  padding-left: 1rem;
}
ul li,
ul li > a,
ul li > label {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
ul li {
  height: 6rem;
  padding: 0 1rem;
}
ul li.simpin-item {
  height: auto;
  padding: 0 1rem !important;
}
ul li[hidden] {
  display: none;
}
ul li > a > span {
  pointer-events: none;
}
ul li.wifi.active,
ul li.active a,
ul li.active span,
ul li:not([aria-disabled="true"]) > small + a:active,
ul li:not([aria-disabled="true"]) > a[href]:active,
ul li:not([aria-disabled="true"]) > small + a:focus,
ul li:not([aria-disabled="true"]) > a[href]:focus {
  background-color: #b2f2ff;
  color: #222;
}
ul li[aria-disabled="true"] > * {
  color: #797e80;
  opacity: 0.6;
  pointer-events: none;
}
ul > li > progress {
  display: inline-block;
  margin: 0;
  padding: 0;
}
ul > li > progress + span {
  display: inline-block;
  vertical-align: middle;
  margin: 0;
  padding: 0;
  -moz-padding-start: 1rem;
  color: #505b5b;
  font-size: var(--font-p-sec);
  line-height: 6rem;
}
ul li .info-item {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
}
ul li .info-item .info-item-title {
  order: 1;
  flex: 1 0 auto;
}
ul li .info-item .info-item-space {
  order: 2;
  flex: 0 0 2rem;
}
ul li .info-item .info-item-content {
  order: 3;
  flex: 1 1 auto;
  color: #505859;
  text-align: right;
}
ul li > a:not(.info-item) span:nth-of-type(2):not(.button) {
  position: absolute;
  right: 1rem;
  line-height: 6rem;
  height: 4.5rem;
  top: 0;
}
ul li > *,
ul li > label > *,
ul li > a > * {
  display: block;
  border: none;
}
ul li .disabled {
  color: #b8b8b8;
}
ul li > small,
ul li > label > small,
ul li > a > small {
  display: block;
  color: var(--color-gs70);
  font-size: var(--font-p-sec);
  font-style: normal;
  pointer-events: none;
}
.bt-item {
  max-height: 2rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
small.multiline > span {
  display: block;
}
#wifi-password-desc,
#network-name-desc {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
ul li > label {
  font-size: var(--font-p-pri);
  line-height: var(--font-p-pri);
  font-weight: 400;
  margin: 0;
}
ul li > label ~ input {
  margin-bottom: 1.5rem;
}
ul li > label.pack-checkbox > small,
ul li > label.pack-radio > small {
  right: 6.1rem;
}
ul li > label.pack-switch > small {
  right: 9rem;
}
label.pack-checkbox input ~ span::after {
  font-size: 3.2rem !important;
  width: 3.2rem !important;
  height: 3.2rem !important;
}
ul li > label.pack-checkbox > .color-preview:before {
  height: 1rem;
  width: 0.6rem;
  content: "";
  margin: 0;
  margin-top: -0.1rem;
  -moz-margin-start: -0.8rem;
  top: 50%;
  position: absolute;
}
ul.disabled li > label.pack-checkbox > .color-preview:before {
  opacity: 0.4;
}
ul li > label.pack-checkbox > .warning-counter:before {
  background-color: orange;
}
ul li > label.pack-checkbox > .error-counter:before {
  background-color: red;
}
ul li > label.pack-checkbox > .security-counter:before {
  background-color: black;
}
ul li > label.pack-checkbox > .reflow-counter:before {
  background-color: purple;
}
ul li > label.pack-checkbox > .jank-monitor:before {
  background-color: cornflowerblue;
}
ul li > label.pack-checkbox > .fps-monitor:before {
  background-color: fuchsia;
}
ul li > label.pack-checkbox > .ttl-monitor:before {
  background-color: darkgreen;
}
ul li > label.pack-checkbox > .uss-monitor:before {
  background-color: dimgrey;
}
ul li > label.pack-checkbox > .memory-monitor:before {
  background-color: lightslategrey;
}
ul li > label.pack-checkbox > .memory-item:before {
  background-color: lightslategrey;
  height: 2rem;
  width: 2rem;
  margin: 0;
  margin-top: -1.1rem;
  -moz-margin-start: -3rem;
}
ul li.wifi.active.focus,
ul li.wifi.active.focus a,
ul li.wifi.active.focus span {
  color: var(--color-gs00);
  background-color: var(--highlight-color, #00B965) !important;
}
ul li button {
  display: inline-block;
  margin: 1rem 0;
  white-space: normal;
}
ul li label {
  text-transform: none;
}
ul li > label:not([for]),
ul li > label.pack-checkbox,
ul li > label.pack-radio,
ul li > label.pack-switch {
  -moz-margin-start: -1rem;
  -moz-margin-end: -1rem;
  -moz-padding-start: 1rem;
  width: calc(100% + 1rem);
  height: calc(100% - 1rem);
  overflow: hidden;
  display: flex;
}
ul li > label:not([for]) > span,
ul li > label.pack-checkbox > span,
ul li > label.pack-radio > span,
ul li > label.pack-switch > span {
  line-height: var(--font-p-pri);
  height: auto;
}
ul li > label.pack-checkbox > span:after,
ul li > label.pack-radio > span:after,
ul li > label.pack-switch > input ~ span:after {
  left: auto;
  right: 0.5rem;
}
ul li > label.pack-checkbox > span {
  -moz-padding-end: 6.1rem;
}
ul li > label.pack-radio ~ p {
  -moz-padding-end: 3rem;
}
ul li > label.pack-switch > span {
  -moz-padding-end: 9rem;
}
ul li > label.pack-radio > span {
  -moz-padding-end: 5.9rem;
}
ul li > label.pack-checkbox:active,
ul li > label.pack-radio:active,
ul li > label.pack-switch:active {
  background-color: #b2f2ff;
  color: #222;
}
ul li.pack-split .name:active {
  background-color: #B2F2FF;
}
ul li.pack-split .name {
  position: relative;
  width: calc(100% - 9rem);
}
ul li.pack-split:after {
  content: '';
  position: absolute;
  background-color: #E6E6E3;
  right: 7.5rem;
  width: 0.1rem;
  height: calc(100% - 2rem);
  top: 1rem;
}
ul li.pack-split > span {
  background-color: transparent;
}
ul li.pack-split > label.pack-switch {
  position: absolute;
}
ul li p {
  font-size: var(--font-p-pri);
  line-height: var(--font-p-pri);
  font-weight: 400;
  margin: 0;
}
ul li p + label:not([for]) {
  top: 2.5rem;
  height: calc(100% - 2.5rem);
}
input[type=range] {
  -moz-appearance: none;
  border: none;
  background: none;
}
input[type=range]::-moz-focus-outer {
  border: 0;
}
ul li > label input[type="range"] {
  height: 3rem;
  width: 100%;
  margin: 0;
  opacity: 0;
}
input[type=range]::-moz-range-track {
  height: 0.6rem;
  background-color: var(--color-gs20);
  border-radius: 0.3rem;
}
input[type=range]::-moz-range-progress {
  height: 0.6rem;
  background-color: var(--highlight-color);
  border-radius: 0.3rem;
}
.focus input[type=range]::-moz-range-progress {
  background-color: var(--color-gs00);
}
input[type=range]::-moz-range-thumb {
  width: 2.4rem;
  height: 2.4rem;
  border: solid 0.3rem var(--color-gs00);
  border-radius: 2.7rem;
  transition: border 0.15s ease;
  -moz-box-sizing: border-box;
  background-color: var(--highlight-color);
}
input[type=range]:active::-moz-range-thumb,
.focus input[type=range]::-moz-range-thumb {
  border: solid 0.3rem var(--highlight-color);
  background-color: var(--color-gs00);
}
ul li.brightness-manual > label input[type="range"] {
  margin: 0 auto;
  width: calc(100% - 10rem);
  display: inline;
}
ul > li progress[value] {
  display: block;
  height: 3rem;
  margin: 3rem auto;
  background: #e7e7e7;
  border: 0.1rem solid #b6b6b6;
  border-radius: 0.3rem;
}
ul > li progress[value]::-moz-progress-bar {
  margin: 1px;
  height: calc(100% - 0.2rem);
  border-radius: 0.2rem;
  background-color: #82c72c;
}
dl > * {
  font-size: var(--font-p-pri);
}
dl dt {
  -moz-padding-start: 3rem;
  font-weight: 500;
  border-bottom: 0.1rem solid black;
}
dl dd {
  margin: 0;
  padding: 1rem 3rem;
  border-bottom: 0.1rem solid #e6e6e3;
}
html[dir="rtl"] ul li > a span:nth-of-type(2):not(.button) {
  left: 1.5rem;
  right: unset;
}
html[dir="rtl"] ul li > label.pack-checkbox > small,
html[dir="rtl"] ul li > label.pack-radio > small {
  left: 6.1rem;
  right: unset;
}
html[dir="rtl"] ul li > label.pack-switch > small {
  left: 9rem;
  right: unset;
}
html[dir="rtl"] ul li > label.pack-checkbox > span:after,
html[dir="rtl"] ul li > label.pack-radio > span:after,
html[dir="rtl"] ul li > label.pack-switch > input ~ span:after {
  left: 1.5rem;
  right: auto;
}
html[dir="rtl"] ul li.pack-split:after {
  left: 7.5rem;
  right: unset;
}
html[dir="rtl"] ul li .info-item .info-item-content {
  text-align: left;
}
html[dir="rtl"] ul li label span.level {
  float: left;
}
ul.optionsList{
}
ul.optionsList li{
  font-size: 2rem;
}
ul.optionsList li > div > input[type='radio']{
  display: inline-block;
}
ul.optionsList li > div > span{
  display: inline-block;
  margin: 0;
  padding: 0;
  margin-left: 7px;
}
ul li label span.level {
  float: right;
}
ul li.slider-container label {
  margin: 0;
  padding: 0;
  width: 100%;
}
ul li .certificate-file {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.pnn {
  white-space: nowrap;
  padding-right: 1.5rem;
  overflow: hidden;
  text-overflow: ellipsis;
}
.large-text .developer-use-reviewer-certs {
  height: 7.5rem;
}
.large-text #developer ul li .ftuLauncher,
.large-text #developer ul li .reset-devtools {
  height: 4.5rem;
}
.vowifi-status-desc {
  left: 2.5rem;
  position: absolute;
  padding: 0.3rem;
}
.vowifi-status-desc .hidden {
  display: none;
}
